@font-face {
    font-family: 'CallieHand';
    src: url('../fonts/CallieHand/CallieHand.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CallieHand/CallieHand.woff') format('woff'), 
         url('../fonts/CallieHand/CallieHand.ttf')  format('truetype'), 
         url('../fonts/CallieHand/CallieHand.svg#CallieHand') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Blender';
    src: url('../fonts/Blender/blender.bold.eot');
    src: url('../fonts/Blender/blender.bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Blender/blender.bold.woff') format('woff'),
         url('../fonts/Blender/blender.bold.svgz#BlenderBold') format('svg'),
         url('../fonts/Blender/blender.bold.svg#BlenderBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Blender';
    src: url('../fonts/Blender/blender.light.eot');
    src: url('../fonts/Blender/blender.light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Blender/blender.light.woff') format('woff'),
         url('../fonts/Blender/blender.light.svgz#BlenderLight') format('svg'),
         url('../fonts/Blender/blender.light.svg#BlenderLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Blender';
    src: url('../fonts/Blender/blender.regular.eot');
    src: url('../fonts/Blender/blender.regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Blender/blender.regular.woff') format('woff'),
         url('../fonts/Blender/blender.regular.svgz#BlenderRegular') format('svg'),
         url('../fonts/Blender/blender.regular.svg#BlenderRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sayeeda';
    src: url('../fonts/sayeeda/sayeedabookregularwebfont.eot');
    src: url('../fonts/sayeeda/sayeedabookregularwebfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sayeeda/sayeedabookregularwebfont.woff') format('woff'),
         url('../fonts/sayeeda/sayeedabookregularwebfont.svg#SayeedaBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sayeeda';
    src: url('../fonts/sayeeda/sayeedabooklightwebfont.eot');
    src: url('../fonts/sayeeda/sayeedabooklightwebfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sayeeda/sayeedabooklightwebfont.woff') format('woff'),
         url('../fonts/sayeeda/sayeedabooklightwebfont.svg#SayeedaBookLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

* {
    outline: none;
}

html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: "Blender", Arial, Helvetica, sans-serif;
    direction: rtl;
    font-size: 1vw;
}

#main {
    width: 100%;
    display: flex;
    flex-direction: row;
}

#rightSide {
    width: 15%;
    display: inline-block;
}

#rightSide ::-webkit-scrollbar {
    display: none;
}

#leftSide {
    width: 85%;
    display: inline-block;
}

#mainav {
    background-color: #131111;
    background-image: url("../images/menu_bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: fixed;
    top: 0;
    right: 0;
    width: 15vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    overflow-y: auto;
}

.ie #mainav{
    display: block;
}

#logo {
    width: 72%;
    margin-top: 15%;
}

.edge #logo {
    margin-top: 3%;
}

#logo img {
    width: 100%;
}

.ie #logo img {
    width: 70%;
    margin: 10% 15% 0;
}

a {
    outline: none;
    text-decoration: none;
}

#mainav .pages {
    text-align: center;
}

#mainav .pages a {
    color: #c5c5c5;
    display: block;
    font-weight: 300;
    margin: 1.8vh 0;
    font-size: 1.4vw;
} 

#mainav .pages a:last-child {
    margin-bottom: 2vh;
}

#mainav .pages a.active {
    color: white;
}

#mainav .line {
    border-bottom: 1px solid #c5d0cb;
    width: 20%;
}

.ie #mainav .line {
    margin: 0 auto;
}

.nav-form {
    width: 65%;
    color: #c69a79;
    text-align: center;
    margin-top: 1.9vh;
}

.ie .nav-form {
    margin: 5vh auto 0;
}

#navForm {
    width: 100%;
}

.nav-form-title {
    font-size: 1.4vw;
    margin-bottom: 1.5vh;
}

#navForm input {
    width: 100%;
    font-family: "Blender", Arial, Helvetica, sans-serif;
    border: 0;
    border-bottom: 1px solid #c69a79;
    font-weight: 300;
    background: transparent;
    font-size: 1.1vw;
    padding: .25vw .3vw;
    box-sizing: border-box;
    margin-bottom: 1.1vh;
    color: rgba(198,154,121, 1);
}

#navForm select {
    width: 100%;
    font-family: "Blender", Arial, Helvetica, sans-serif;
    border: 0;
    border-bottom: 1px solid #c69a79;
    font-weight: 300;
    background: transparent;
    font-size: 0.8vw;
    /* padding: .25vw .3vw; */
    box-sizing: border-box;
    margin-bottom: 2.7vh;
    margin-top: 1.4vh;
    color: rgba(198,154,121, 1);
}

#navForm select.inputError {
    border: 1px solid red !important;
}
.input.inputError {
    border: 1px solid red !important;
}

#contactForm select {
    width: 96%;
    box-sizing: border-box;
    background: #252525;
    font-family: "Blender", Arial, Helvetica, sans-serif;
    border: 0;
    font-size: 1.2vw;
    padding: .5vw .5vw .35vw;
    box-sizing: border-box;
    /* margin-bottom: 1.2vw; */
    margin: 0 2% 1.2vw;
    font-weight: 300;
    color: #8b8b8b;
}

#navForm button[type="submit"] {
    box-sizing: border-box;    
    width: 100%;
    border: 0;
    color: white;
    background: #c69a79;
    font-family: "Blender", Arial, Helvetica, sans-serif;
    border-radius: 0;
    font-size: 1.4vw;
    padding: .4vw 0 .3vw;
    margin: 0.1vh 0;
    cursor: pointer;
    transition: color 250ms linear, background 250ms linear;
}

#navForm button[type="submit"]:hover {
    color: #c69a79;
    background: white;
}

#navForm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: rgba(198,154,121, .65);
}
#navForm ::-moz-placeholder { /* Firefox 19+ */
    color: rgba(198,154,121, .65);
}
#navForm :-ms-input-placeholder { /* IE 10+ */
    color: rgba(198,154,121, .65);
}
#navForm :-moz-placeholder { /* Firefox 18- */
    color: rgba(198,154,121, .65);
}

.nav-form .thanku {
    display: none;
    font-size: 1.9vw;
}

.nav-form .thanku .small {
    font-size: 80%;
}

.arrowDown {
    margin: 0px 0%;
    width: 2.5%;
    position: absolute;
    bottom: 3vh;
    left: 41.25%;
    z-index: 9;
    animation: arrowDown 1.5s linear infinite;
    -webkit-animation: arrowDown 1.5s linear infinite;
}

.ie .arrowDown {
    animation: arrowDownIe 1.5s linear infinite;
    -webkit-animation: arrowDownIe 1.5s linear infinite;
}

.row {
    display: flex;
    flex-direction: row;
}

.content-title-heb {
    font-family: "Sayeeda", Arial, Helvetica, sans-serif;
    color: #c69a79;
    font-weight: 300;
    font-size: 2.1vw;
    opacity: 0;
}

.content-title-heb.inView,
.content-title-en.inView,
.content-text.inView,
.image .layer-1.inView,
.image .layer-2.inView {
    transform: translate3d(0%, 0%, 0) !important;
    -webkit-transform: translate3d(0%, 0%, 0) !important;
    opacity: 1 !important;
}

.content-title-en {
    color: #c69a79;
    /* font-size: 2.2vw; */
    font-size: 2.4vw;
    letter-spacing: 2px;
    margin: 0vw 0;
    font-family: "CallieHand", Arial, Helvetica, sans-serif;
    opacity: 0;
}

.content-text {
    font-size: 1.2vw;
    color: rgba(135,135,135, .8);
    opacity: 0;
    line-height: 1.2;
}

.image {
    position: relative;
}

.image img, .image .container {
    position: relative;
    top: 0;
    right: 5%;
    width: 90%;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);
}

.image .square {
    position: absolute;
    top: 4vh;
    right: 0;
    width: 100%;
}

.image .layer-1 {
    z-index: 1;
    opacity: 0;
}

.image .layer-2 {
    z-index: 2;
    opacity: 0;
}

.imageline {
    position: relative;
    direction: ltr;
}

.imageline img {
    width: 100%;
}

.imageline svg {
    position: absolute;
    z-index: 2;
    top: 50%;
    right: 50%;
    width: 90%;
    height: auto;
    transform: translate(50%, -50%);
    pointer-events: none;
}

.imageline.active svg {
    stroke-dashoffset: 0 !important;
}

footer {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    align-items: center;
    background: #c69a79;
    padding: 1vw 1.5vw;
    color: white;
    font-size: 1.2vw;
}

footer a {
    color: white;
    margin: 0 0.1vw;
}

footer .line {
    display: inline-block;
    border-left: 1px solid white;
    height: 1vw;
    margin: 0 1vw;
}

footer .copyright {
    font-size: 80%;
    position: relative;
    top: -.05vw;
    right: .4vw
}

.footer-right {
    display: flex;
    align-items: center;
}

.f-img-1 {
    width: 4.8vw;
}

.f-img-2 {
    width: 1.5vw;
    margin: 0 .2vw;
}

.f-img-3 {
    width: 1.5vw;
}

.f-img-4 {
    width: 7vw;
    position: relative;
    top: 0.17vw;
    margin-left: 1vw;
}

.f-img-5 {
    width: 5.5vw;
    position: relative;
    top: 0.2vw;
}

.f-img-6 {
    margin-right: .3vw;
    width: 1.5vw;
}

#loader {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

#loader img {
    margin-top: -1vw;
    max-width: 16vw;
}

@-webkit-keyframes arrowDown {
    0% {
        transform: translateY(-1vh);
        -webkit-transform: translateY(-1vh);        
    }
    50% {
        transform: translateY(1vh);
        -webkit-transform: translateY(1vh);        
    }
    100% {
        transform: translateY(-1vh);
        -webkit-transform: translateY(-1vh);        
    }
} 

/* Standard syntax */ 
@keyframes arrowDown {
    0% {
        transform: translateY(-1vh);
        -webkit-transform: translateY(-1vh);        
    }
    50% {
        transform: translateY(1vh);
        -webkit-transform: translateY(1vh);        
    }
    100% {
        transform: translateY(-1vh);
        -webkit-transform: translateY(-1vh);        
    }
}

@-webkit-keyframes arrowDownIe {
    0% {
        transform: translateY(-5px);
        -webkit-transform: translateY(-5px);        
    }
    50% {
        transform: translateY(5px);
        -webkit-transform: translateY(5px);        
    }
    100% {
        transform: translateY(-5px);
        -webkit-transform: translateY(-5px);        
    }
} 

/* Standard syntax */ 
@keyframes arrowDownIe {
    0% {
        transform: translateY(-5px);
        -webkit-transform: translateY(-5px);        
    }
    50% {
        transform: translateY(5px);
        -webkit-transform: translateY(5px);        
    }
    100% {
        transform: translateY(-5px);
        -webkit-transform: translateY(-5px);        
    }
}

#checkbox-holder {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    margin-bottom: 1vh;
}

input#newsletter {
    transform: scale(2.5);
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    -webkit-transform: scale(2);
    -o-transform: scale(2);
    padding: 10px;
}

#newsletter {
    width: 8% !important;
    margin-left: 4%;
    margin-top: 3%;
}

input[type=checkbox] {
    transform: scale(1.5);
}

#label {
    display: inline-block;
    margin-top: 0.2vh;
    margin-right: 0.1vw;
    text-align: right;
    font-size: 0.8vw;
}